@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color: #333;
	background-color:#FFF;
	/*background-image: url(../images/bg.jpg);*/
	background-position:center top;
	/*background-attachment: fixed;
	background-repeat:no-repeat;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header{
	width:1000px;
	margin:0 auto;
	padding:30px 0 0 0;
	height:200px;
}
#content{
	width:1000px;
	margin:0 auto;
}
.navLR{
	margin:0 35px;
}
#bgNav{
	padding:5px; text-align:center; margin:60px 0 0 0;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
